@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.satire {
    position: absolute;
    top: 28px;
    right: 24px;
    color: #fff;
    font-size: 24px;
    font-weight:lighter;
	pointer-events: none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

html, body {
	width: 100%;
	overflow-x: hidden;
}

body {
	overflow-x: hidden;
	background:	#152837;
	min-height: 100vh;
	overflow-x: hidden;
}

header {
	position: absolute;
	top: -30px;				/*navbar von oben ausrichten */
	left: 20px;			/*navbar von links ausrichtung */
	width: 100%;
	padding: 30px 100px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	z-index: 100;
}

.navigation {
	display: flex;
	justify-content: flex-end; /* Elemente rechts ausrichten */
	align-items: center;
	padding: 20px;
}

.burger-menu {
  display: none; /* Standardmäßig ausgeblendet */
  cursor: pointer;
}

.navigation a {
	text-decoration: none;
	color: whitesmoke;
	padding: 8px 10px;
	border-radius: 16px;
	margin: 10 40px;
	font-weight:600;
	cursor: crosshair;
}

.navigation a:hover,
.navigation a.active {
	background-color: #264054;
	color: whitesmoke;
	cursor: crosshair;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,3.2);
}

.dropdown-content a {
border-bottom: groove 3px #558a9c;
background-size: cover;
}

.dropdown {
	position: relative;
	display: inline-block;
	cursor: crosshair;

}

.dropbtn {
	background-color: black;
	color: black;
	padding: 14px 16px;
	font-size: 16px;
	border: none;
	cursor: crosshair;
}

.dropdown-content {
	display: none;
	position: absolute;
  	background-color: rgb(40,37,64);
	cursor: crosshair;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,3.2);
  	z-index: 1;
	border-radius: 35px;
	top: 30px;
}

.dropdown-content a {
	color: white;
	text-shadow: #152837 0 0 10px;
	padding: 12px 16px;
	display: block;
	cursor: crosshair;
	text-align: center;

}

.dropdown-content a:hover {
	background-color: rgb(56,103,121);
}

.dropdown:hover .dropdown-content {
  	display: block;
}

.topic1 {
	background-image: url(img/dropdown/meer.jpg);

}

.topic2 {
	background-image: url(img/dropdown/sand.jpg);
}

.topic3 {
	background-image: url(img/dropdown/jungle.jpg);
}

.tier1 {
	background-image: url(img/dropdown/koala.jpg);
}
.tier2 {
	background-image: url(img/dropdown/elefant.jpg);
}
.tier3 {
	background-image: url(img/dropdown/eisbär.jpg);
}
.tier4 {
	background-image: url(img/dropdown/panda.jpg);
}
.tier5 {
	background-image: url(img/dropdown/leopard.jpg);
}
.tier7 {
	background-image: url(img/dropdown/orang.jpg);
}
.tier8 {
	background-image: url(img/dropdown/echse.jpg);
}
.tier9 {
	background-image: url(img/dropdown/turtle.jpg);
}
.tier10 {
	background-image: url(img/dropdown/vogel.jpg);
}
.tier11 {
	background-image: url(img/dropdown/fish.jpg);
}

.stuff1 {
	background-image: url(img/dropdown/plastik.jpg);
}
.stuff2 {
	background-image: url(img/dropdown/alu.jpg);
}
.stuff3 {
	background-image: url(img/dropdown/wood.jpg);
}
.stuff4 {
	background-image: url(img/dropdown/clothes.jpg);
}
.stuff5 {
	background-image: url(img/dropdown/chemic.jpg);
}
.stuff6 {
	background-image: url(img/dropdown/electro.jpg);
}

.land1 {
	background-image: url(img/dropdown/german.jpg);
}
.land2 {
	background-image: url(img/dropdown/holland.jpg);
}
.land3 {
	background-image: url(img/dropdown/sweden.jpg);
}
.land4 {
	background-image: url(img/dropdown/spain.jpg);
}




/* @media shit wegen responsive blabla */

/* Standardgröße für die Überschriften */
#text1, #text2, #text3, #text4 {
    font-size: 8em;
}

/* Ändere die Textgröße basierend auf der Bildschirmbreite */
@media screen and (max-width: 1300px) {
    #text1, #text2, #text3, #text4 {
        font-size: calc(8em * 0.8); /* 80% der Standardgröße */
		top: calc(330px * 0.8); /* 80% der Standardposition */
    }
}

@media screen and (max-width: 970px) {
    #text1, #text2, #text3, #text4 {
        font-size: calc(8em * 0.6); /* 60% der Standardgröße */
		top: calc(330px * 0.6); /* 60% der Standardposition */
    }
}

@media screen and (max-width: 770px) {
    #text1, #text2, #text3, #text4 {
        font-size: calc(8em * 0.4); /* 40% der Standardgröße */
		top: calc(330px * 0.6); /* 40% der Standardposition */
    }
}

/* Ändere die Textgröße für noch kleinere Bildschirme */
@media screen and (max-width: 480px) {
    #text1, #text2, #text3, #text4 {
        font-size: calc(8em * 0.35); /* 20% der Standardgröße */
		top: calc(330px * 0.6); /* 20% der Standardposition */
    }
}

@media screen and (max-width: 768px) {
    header {
        padding: 30px 0; /* Horizontal padding entfernen */
    }
    .navigation {
        width: 100%; /* Breite der Navigationsleiste auf 100% setzen */
    }
}

@media screen and (max-width: 420px) {
    .newsletter2 {
        width: 100%;
        margin: 0 auto; /* Zentriert das Element horizontal */
    }

    .newsletter2 form {
        width: 100%;
        max-width: 100%; /* Setzt eine maximale Breite für das Formular */
        padding: 0px; /* Fügt Padding hinzu */
    }


}

@media screen and (min-width: 500px) {
    .navigation a {
        margin: 10px 20px; /* Ändere den Abstand zwischen den Nav-Elementen */
    }

    .dropdown {
        margin-right: 0px; /* Ändere den Abstand zwischen den Dropdowns */
    }
}

@media (max-width: 768px) {
  /* Verstecke normale Navigationselemente */
  .navigation > .dropdown {
    display: none;
  }

  /* Zeige das Burger-Menü Icon */
  .burger-menu {
    display: block;
  }
}